name = "Fixeroo"
filename = "Fixeroo-2.3.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "62e9ab48dae0b6f864f81a400bdef49964a1bf03"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7095475
project-id = 633806
